/* CSS Document */


*>iframe{
border:0px;
}
#boxWrapper{
	width:940px;
	margin:0 auto;

	background: url(../images/layout/bg_shadow.jpg) repeat-y top left;
	padding-left: 7px;
	padding-right: 7px;
}
/*drop shadow top*/
#boxTop{
	/*background: url(../images/layout/shadow_top.jpg) repeat-x  scroll 0%;
	height:8px;
	width:956px;
	line-height:8px;*/
	height:0px;
}

#shadowTopLeft{
	background:  url(../images/layout/shadow_top_left.jpg) no-repeat;
	height:8px;
	width:8px;
	line-height:8px;
	overflow:hidden;
	float:left;
	
}

#shadowTopRight{
	background: url(../images/layout/shadow_top_right.jpg) no-repeat;
	height:8px;
	width:8px;
	overflow:hidden;
	float:right;
}
/*drop shadow bottom*/
#boxBottom{
	background: url(../images/layout/shadow_Bottom.jpg)  repeat-x top center;
	height:2px;
	width:956px;
}

#shadowBottomLeft{
	background: url(../images/layout/bg_shadow_bottom_left.jpg);
	height:7px;
	width:7px;
	overflow:hidden;
	float:left;
}

#shadowBottomRight{
	background: url(../images/layout/shadow_Bottom_right.jpg);
	height:8px;
	width:8px;
	overflow:hidden;
	float:right;
}



/*content box*/
#boxMiddle
{
	/* background:url(/images/layout/contentBG.jpg) repeat-y; */
	/* border: 1px solid black; */
	
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0 auto;
	width: 940px;
}


#contentWrapper{
	overflow:hidden;
	
	width: 900px;
	
	float:left;

	margin-top: 20px;
	padding-bottom: 17px;
	/*margin-bottom: 15px;*/
	
	background: #FFFFFF;
}

#contentWrapperHome{
	width:940px;
	float:left;
	/*margin:0 8px;*/
	/* padding-left:8px; */ 
	margin-bottom:0px;

}

#contentWrapperIndex{
	width:940px;
	height:520px;
	float:left;
	padding-left:8px;
	margin-bottom:0px;
}


/*header*/
#headerWrapper{
	/*height:110px;*/
	/*background: url(../images/layout/header_bg.jpg) repeat-x bottom right;
	margin-bottom: 15px;*/
	
}
#headerWrapper_logo{
	float: left;
	max-width:70px;
	max-height:88px;
}

#headerWrapper_logo img {
	max-width:104px;
	max-height:130px;
	float: left;
}

#headerWrapper_menu {
	min-width: 705px;
	
	margin-top: 12px;
	float: left; 
	
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: -120px;
	vertical-align:bottom;
	text-align: left;
	
}

#headerWrapper_subMenu {
	height: 26px;
	width: 900px;
	
	background: #0B366A;
	
	text-align: center;

	float: left; 
	
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}

DIV > #headerWrapper_subMenu
{
	margin-top: 15px;
	_margin-top: 0px;
	
}

#headerWrapper_subMenuLong {
	height: 42px;
	width: 900px;
	
	background: #0B366A;
	
	/*text-align: center;
	
	padding-left: 50px;*/

	float: left; 
	
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;

	margin-top: 15px;
	margin-bottom: 5px;
}

#headerWrapper_brands {
	height: 65px;
	/*width:420px;*/
	float: right;
	/* padding-top: 20px; */
}
#headerWrapper_brands img {
    height: 146px;
	padding-left: 20px;
}

#logoWrapper{
	padding-top:20px;
	padding-left:25px;
	float:left;
}


#mainNav{
	float:right;
	width:670px;
	margin-top:25px;
}

.vSpacer {
	height: 4px;
	font-size: 2px;
}

.hSpacer {
	width: 20px;
	font-size: 6px;
	float: left;
}

/*tab formatting*/
.tabContentHeader{
	border-top:#4782B3 solid 1px;
	/*height:12px;
	background:url(/images/tabBG.jpg);*/
}
.tabContentFooter{
	border-bottom:#4782B3 solid 1px;
	/*height:12px;
	background:url(/images/tabBG.jpg);*/
	margin-top:20px;
}
.tabBox{
	display:none;	
	margin:15px 0;
}
.tabDivider{
	background:url(/images/tabDivider.jpg);
	height:3px;
}


/* image banner */
#bannerWrapper{
	position:relative;
	/*margin-top: 4px;*/
}


#rightHeader{
	background-image: url(/images/RightHeader.png);
	height:59px;
	width:666px;
	position:absolute;
	top:540px;
	left:256px;

}
#bannerProductWrapper{
	
}

/*#subMenuWrapper{
	height:28px;
	width:940px;
	filter: alpha(opacity=80);-moz-opacity:.80;opacity:.80;
	position:absolute;
	background:#003366;
	z-index:50;
	clear:right;
}*/


/*body text*/
.bodyWrapper{
}

.noDeco {
	text-decoration: none;
}

#colDividerLeft{
	float:left;
	/*background:url(../images/layout/col_divider_left.jpg);*/
	height:391px;
	width:15px;
}

#colDividerMiddle{
	float:left;
	/*background:url(../images/layout/col_divider_middle.jpg);*/
	height:229px;
	width:30px;
}
#colDividerMiddle2{
	float:left;
	/*background:url(../images/layout/col_event_divider_middle.jpg);*/
	height:282px;
	width:12px;
}
#colDividerMiddleNew{
	float:left;
	/*background:url(../images/layout/col_divider_middle.jpg);*/
	height:229px;
	width:5px;
}


/*left columm*/
#colLeft{
	float:left;
	width:217px;
	padding-top:5px;
}

#colLeft2{
	float:left;
	width:250px;
}

/* full column */
#colFull{
	float:left;
	width:900px;
	padding:0px;
}


/*right column*/
#colRight{
	float:left;
	width:650px;
	padding:0px;
}


/*footer*/
#footerWrapper{
	width:954px;
	/* float:left; */
	margin: 0px auto;
	
	color: #999B9E;
	font-size: 11px;
	font-weight: bold;
	
	background: url(../images/layout/bg_shadow_bottom.jpg) repeat-x top;
}

#footerContent {
	padding-top: 5px;
	padding-left: 20px;
	margin-bottom: 10px;
	float: left;
}

.advancedSearchButton {
	float: left; 
	width: 130px; 

	color: #FFFFFF;
	
	background: no-repeat left url(../images/layout/homeAdvancedSearchButton.jpg);
	
	margin-left: 0px; 
	margin-top: 12px;
	
	height:20px;
	
	border: none;
	
	cursor:pointer;
}

#newsEventsWrapperHome {
	position: relative;
	background:	#FFFFFF;
	height: 190px;
	width: 940px;
	left: 0px;
	padding-top: 4px;
}

.newsEventHeader {
	float: left;

	width: 164px;
	margin-top: 10px;
	padding: 8px;

	background-color: #666666;

	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}

.newsEventContent {
	float: left;
	width: 180px;

	margin-top: 5px;
	text-align: center;
}

.newsEventHeaderSpacer {
	float: left;
	background-color: #FFFFFF;
	width: 10px;
}

.latestReleaseImage {
	padding-top: 5px;
	height: 20px;
}

.latestReleaseText {
	padding-top: 5px;
	font-size: 11px;
	font-weight: bold;
	vertical-align: text-bottom;
}

#dodgyFix{

margin-top:498px;
margin-left:1px;
margin-bottom:0px;
}


/*Slide up menus*/

.slideopenBut{

	float:right;
	height:16px;
	padding-right:5px;
	background-color:#FFFFFF;
	
}

.slideTitle{
	padding-left:5px;
	float:left;
	height:14px;
	font-weight:bold;
	font-size:12px;
	background-color:#FFFFFF;
	
	color:#003d7d;
}

.newsHomeTitle{
	padding-left:5px;

	height:14px;
	font-weight:bold;
	font-size:12px;
	background-color:#FFFFFF;
	
	color:#003d7d;

}

.slideUpWrapper{
	width:181px;
	/*height:110px;*/
	height:165px;
	/*position:absolute;*/

	z-index:50;
	bottom:0px;

}

.slideUpContainer{
	position:relative;
	width:181px;
	height:150px;
	left:0px;
	top:-10px;
	display:block; 
	background-repeat: no-repeat;

}

.slideUpContent{
	position:relative;
	display:block; 
	width:181px;
	height:148px;
	top:20px;
	background-image: url(../images/layout/dropBG.png);
	/*padding-bottom:200px;*/
	background-repeat: no-repeat;
	/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=90);
	opacity: 0.9;*/
	/*background-color:#FFFFFF;*/
}

/*Slide up menus*/
.slideUpWrapper_lrg{
	width:369px;
	height:165px;
	/*height:110px;*/
	position:absolute;

	bottom:0px;
z-index:50;
}



.slideUpContainer_lrg{
	position:relative;
	width:369px;
	height:150px;
	left:0px;
	top:-10px;
	display:block; 
	background-repeat: no-repeat;

}



.slideUpContent_lrg{
	position:relative;
	display:block; 
	width:369px;
	height:148px;
	top:20px;
	background-color:#FFFFFF;
	background-image: url(../images/layout/dropBG.png);
	/*padding-bottom:200px;*/
	background-repeat: no-repeat;
	/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=90);
	opacity: 0.9;*/
	

}

.homeGreyBox{
	position:relative;
	top:-162px;
	background:#cccccc;
	height:160px;
	width:940px;
	left:0px;
	padding-top:4px;

}




.selectBox{
	/*position:absolute;*/
	/*top:350px;*/
	/*left:800px;*/
	background-image: url(../images/layout/selectBox.png);
	width:96px;
	height:16px;
	background-repeat: no-repeat;
	border:solid 1px #A4B7DF;
	font-size:10px;
	
	/*this is for the moving to the top*/
	float:left;
	margin-top:25px;
	margin-right:22px;
	

}

.selectBoxAus{
	/*position:absolute;*/
	/*top:350px;*/
	/*left:800px;*/
	background-image: url(../images/layout/selectBox.png);
	width:96px;
	height:16px;
	background-repeat: no-repeat;
	border:solid 1px #A4B7DF;
	font-size:10px;
	
	/*this is for the moving to the top*/
	float:right;
	margin-top:10px;
	margin-right:22px;
	z-index:100;

}

#selectItems{
	border-top:solid 1px #A4B7DF;
	position:relative;
	background-image: url(../images/layout/whiteTrans1.png);
	width:95px;
	display:none; 
	overflow:hidden;
	border-left:solid 1px #A4B7DF;
	border-right:solid 1px #A4B7DF;
	border-bottom:solid 1px #A4B7DF;
}

#selectItems a{
	text-decoration:none;
	color:#666666;
}

/* Top menu drop downs*/




.itemHighlight{
	position:absolute;
	height:30px;
	background-repeat: no-repeat;
	background-image: url(../images/layout/itemHighlight.png);
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
	opacity: 0.8;
}

.menuDivider{
	height:28px;
	float:right;
	position:relative;
	padding-top:2px;
	padding-right:20px;
	padding-right:12px;
}


.subMenuContainer{
	position:absolute;
	width:250px;
	right:60px;
	display:none; 
	/*background-image: url(../images/layout/dropShadow3.png);*/
	overflow: hidden;
	top:300px;
	background-repeat: no-repeat;


}

.subMenuContent{
	position:relative;
	display:none; 
	width:235px;
	height:235px;
	/*background: url(../images/layout/dropBGTop.png);*/
	padding-left:1;

}

.subMenuContentTable{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:Bold;
	overflow: hidden;
	

}

.subMenuLinks{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	position:relative;
	

}
.dropMenuLinks{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:Bold;
	text-decoration: none;
}
.dropMenuLinks:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:Bold;
	text-decoration: underline;
}



/*boat summary box*/
.boatSummaryWrapper{
	width:193px;
	background: url(/images/box_body.jpg);
	border-top:#C0D7E9 solid 1px;
	border-top:#C0D7E9 solid 1px;
	float:left;
	margin-right:23px;
	margin-bottom:15px;
}
.boatSummaryHeader{
	height:18px;
	background:  url(/images/box_header2.jpg);
	color:#FFFFFF;
	font-weight:bold;
	padding-top:6px;
	padding-left:15px;
}

.boatSummaryWrapperheaderLast
{
 	margin-right:0;
}

.boatSummaryImage
{
	text-align:center;
	padding-top:20px;
	height:85px;
}

.boatSummaryItem{
	border-top:#C0D7E9 solid 1px;
	font-size:10px;
	
}
.boatSummaryMore{
	border-top:#C0D7E9 solid 1px;
	font-size:10px;
	padding:5px 0 0px 10px;
	
}
.boatSummaryMore a{
	color:#E66322;
	text-decoration:none
	
}
.boatSummaryItemHeader{
	float:left;
	color:#154377;
	width:95px;
	
	margin:5px 0 5px 5px;
	
}
.boatSummaryItemBody{
	float:left;
	color:#609ACD;
	width:70px;
	margin:5px 0 5px 5px;
}

*>.boatSummaryItemHeader{
	float:left;
	color:#154377;
	width:95px;
	
	margin:5px 0 5px 10px;
	
}
*>.boatSummaryItemBody{
	float:left;
	color:#609ACD;
	width:78px;
	margin:5px 0 5px 10px;
}
.boatSummaryFooter{
	height:6px;
	/*background:  url(/images/box_footer.jpg) bottom center no-repeat;*/
	border-bottom:#C0D7E9 solid 1px;
}


.movieShort{
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:Bold;
}
.virtualTour{
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:Bold;
}

.keyFeatureImage{
	float:right;
	padding:0 0px 15px 10px;
	clear:right;
	font-style:italic;
	width:370px;
	font-size:11px;
}
.keyFeatureImageDiv{
	margin-bottom:3px;
	text-align:right;
}

.productMenu{
	/*padding-top:30px;*/
}


.itemBody{
	float:left;
	width:120px;

}		

.lineItem{
	border-bottom:1px #BBD7EE solid;	
	margin-top:15px;
	padding-bottom:2px;
	
}
 .subHeader{
	float:left;
	width:380px;
	font-weight:bold;
	color:#5E8EB6;

	

}
.rightMenuBG{
	height:28px;
	width:6px;
	float:right;
	position:relative;

	
	background-repeat: no-repeat;

}
*>.rightMenuBG{
	
}

.leftMenuBG{
	height:28px;
	width:15px;
	float:right;
	position:relative;

	z-index:0;
 	
	background-repeat: no-repeat;
}
*>.leftMenuBG{

}
.openingText{
	left:80px;
	top:120px; 
	position:absolute;
	font-family: Helvetica, Arial,  sans-serif;
	font-size:24px;
	color:#b8cefd;
	font-style: normal;
	letter-spacing: 2px;
}

.mapLink{
	color:#666666;

}

.mapLink a{
	text-decoration:underline;
	color:#666666;
}

.dealerHeader
{
	color:#5E8EB6;
	font-size:14px;
	font-weight:bold;
	margin-bottom:3px;	
}

.dealerHeaderCountry
{
	color:#5E8EB6;
	font-size:20px;
	font-weight:bold;
	
}
.dealerEnd{
	height:1px;
	margin-bottom:20px;
}
.dealerHeaderState{
	color:#666666;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;	
}
.dealerDivider{
	height:1px;
	border-bottom:dashed #cccccc 1px;
	margin-top:10px;
	margin-bottom:10px;

}

/* Owners Page Styles */
			.ownersHorizontalBar{
				width: 800;
				display: inline-block;
			}
			.ownersPhotoBox{
				width: 142px;
				height: 144px;
				padding: 7px;
				
				background: url(/images/ownersImageBg2.gif) no-repeat;
				/*border:solid 1px #000000;*/
				display: block;
				float: left;
			}
			.ownersPhotoImg {
				width: 136px;
				height: 95px;
			}
			.ownersPhotoHeader {
				width: 133px;
				height: 20px;
				font-size: 11px;
				font-weight: bold;
				padding-top: 2px;
				padding-left: 3px;
			}
			.ratingConatiner{
				width: 133px;
			}
			.ownersPhotoRate {
				display: block;
				float: left;
				height: 18px;
				font-size: 10px;
				padding-top: 3px;
			}
			.ownersPhotoRateStars{
				display: block;
				float: right;
				height: 14px;
				padding: 3px;
				background: url(/images/ownersImageStarBox.gif) right no-repeat;
			}
			.stars{
				padding: 0px; 
				margin: 0px;
				cursor: pointer;
			}
			.ratingInfoBox{
				display: none;
				position: absolute;
				height: 117px;
				width: 189px;
				z-index: 1000;
				margin-left: 60px;
				margin-top: -25px;
				padding: 16px 6px 8px 10px;
				
			}

			.ratingBarContainer {
				padding: 4px; 
				margin: 0;
			}
			.ratingsBarHeader{
				display: block;
				float: left;
				width: 35px;
				color: #003366;
				font-weight: bold;
			}
			.ratingsBarBox{
				display: block;
				float: left;
				border: 1px solid #003366;
				width: 75px;
				height: 15px;
				margin-left: 10px;
				margin-right: 10px;
			}
			.ratingsStausBar {
				background-color: #B6D2E9;
				/* color for most bar #225697 */
				width: 25px;
			}
			.ratingsBarVotes{
				display: block;
				float: left;
				width: 55px;
				color: #FF9900;
				font-weight: bold;
				padding-left: 1px;
			}
			.ratingsSpacer {
				clear: both;
				line-height: 0;
				height: 1px;
				border: 1px solid #FFFFFF;
			}
			
/* Oweners Registration Styles */
.ownersRegistration h2{
	color: #FF9900;
	font-size: 18px;
	font-weight: normal;
}

.ownersRegistration .rowHeader{
	width: 600px;
	background-color: #67A1D1; 
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 2px 2px 10px;
}

.rowHeaderContact{
	width: 600px;
	background-color: #908f93; 
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 2px 2px 10px;
}

.inputHeader {
	padding-left: 15px;
}

.ownersRegistration input{
	border: 1px solid #CCCCCC;
	
}

.ownersRegistrationNoInput{
	border: none !important;
}

.submitBut{
	border: 1px solid #CCCCCC;
	cursor:pointer;
}

.senTem{
	padding-left:20px;
}

.musicSelect { 
	font-family:  Arial, Verdana, Helvetica, sans-serif; 
	font-size: 8px; 
	border:1 px solid #dedede; 
	width:100px;
} 

.modelTabs{
	width:124px;
	height:28px;
	background:url(../images/layout/tabBG.png);
	float:left;
	color:#003d7d;
	font-size:11px;
	cursor:pointer;
	cursor:hand;
	/*filter: alpha(opacity=90);-moz-opacity:.90;opacity:.90;*/
	text-align:center;
}

.modelTabsHover{
	width:124px;
	height:28px;
	background:url(../images/layout/tabBG.png);
	float:left;
	color:#003d7d;
	font-size:11px;
	cursor:pointer;
	cursor:hand;
	text-align:center;

}

.modelTabsHoverFlybridge{
	width:124px;
	height:28px;
	background:url(../images/layout/tabFlyBG.png);
	float:left;
	color:#ffffff;
	font-size:11px;
	cursor:pointer;
	cursor:hand;
	text-align:center;

}
.modelTabsHoverOffshore{
	width:124px;
	height:28px;
	background:url(../images/layout/tabOEBG.png);
	float:left;
	color:#ffffff;
	font-size:11px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}
.modelTabsHoverSportYacht{
	width:124px;
	height:28px;
	background:url(../images/layout/tabSYBG.png);
	float:left;
	color:#ffffff;
	font-size:11px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}
.modelTabsHoverSportCruiser{
	width:124px;
	height:28px;
	background:url(../images/layout/tabSCBG.png);
	float:left;
	color:#ffffff;
	font-size:11px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

.modelTitle{
color:#003d7d;
font-size:30px;
}
.modelSubTitle{
color:#003d7d;
	font-size:11px;
	padding-bottom:20px;
}



.arrowlistmenu{
	width: 220px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	font: normal 10px Arial;
	color: white;
	background: #ababab url(/images/layout/menuOff2.jpg);
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	height:27px;

}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background: #c6c6c6  url(/images/layout/menuOn2.jpg);
	height:27px;

}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
	color: #8e8e8e;
	background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #dadada;
	font-size: 90%;
}


.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #b31400;
	background-color: #F3F3F3;

}
.arrowlistmenu ul li a:visited{
	color: #8e8e8e;
}

.arrowlistmenu ul li a:active{
	color: #b31400;
}

.wallpaperItem{
	float:left;
	margin:10px;
	padding-bottom:10px;
}
.wallpaperLine a{
	color:#0d4387;
	text-decoration:none;
}
.wallpaperLine a:hover{
	color:#0d4387;
	text-decoration:underline;
}
.wallpaperThumb{
	padding-bottom:5px;
}

IMG.homeImage {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
.vtLinks{
	color:#7c7b80;
	text-decoration:none;
	float:left; 
	margin:10px; 10px; 0px; 0px;
	
}
.vtLinks a{
	color:#7c7b80;
	text-decoration:none;
}
.vtLinks a:active{
	color:#b31400;
	text-decoration:none;
}
.vtLinks a:hover{
	color:#ffffff;
	text-decoration:none;
}

.vtLinksActive{
	color:#b31400;
	text-decoration:none;
	float:left; 
	margin:10px; 10px; 0px; 0px;
}
.vtLinksActive a{
	color:#b31400;
	text-decoration:none;
}
.newOff{
	height:20px;
	width:42px;
	
	float:right;
	margin-right:18px;
	
	font-weight:bold;
	font-size:10px;
	color:##ffffff;
	text-align:center;
	
	padding-top:5px;
	overflow:hidden;
}

/* NEWS STYLES */
.newsCategoryDiv {
	float: left;
	
	/*margin-left: 18px;
	
	 height: 400px; 
	width: 288px;*/
	margin-bottom: 20px;
	width: 900px;
}

.smallNewsCategoryDiv {
	float: left;
	
	margin-left: 18px;
	/* height: 400px; */
	width: 211px;
}

.newsCategoryDivFirst {
	margin-left: 0px;
}

.newsCategoryHeader {
	font-weight: normal;
	font-size: 14px;

	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 15px;
	
	color: #FFFFFF;
	background-color: #999999;
}

.newsCategoryTitle {
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 5px;
	color: #414852;
	/* width: 140px; */
}

.newsCategoryTitle_LEFT {
	background: url(../images/layout/title_arrow_light.jpg) no-repeat 0px 0px;
	margin-left: 0px;
	padding-left: 7px;
	float: left;
}

.newsCategoryTitle_RIGHT {
	background: url(../images/layout/title_arrow_dark2.jpg) no-repeat;
	margin-left: 0px;
	padding-left: 7px;
	float: left;
}

.newsCategoryArticle_LEFT {
	font-size: 11px;

	background-color: #EFEFEF;
	
	padding-left: 15px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 180px;
	
	overflow: hidden;
	
	width:273px;
	float:left;
}

.newsCategoryArticle_RIGHT {
	font-size: 11px;

	background-color: #DADFE7;
	
	padding-left: 15px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 180px;
	
	overflow: hidden;
	
	width:273px;
	float:left;
}

.newsCategoryArticle_RIGHTFULL {
	font-size: 11px;

	background-color: #DADFE7;
	
	padding-left: 15px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 100px;
	
	overflow: hidden;
	
	width:873px;
	float:left;
}

.smallNewsCategoryArticle_LEFT {
	font-size: 11px;

	background-color: #EFEFEF;
	
	padding-left: 15px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 165px;
	
	overflow: hidden;
}

.smallNewsCategoryArticle_RIGHT {
	font-size: 11px;

	background-color: #DADFE7;
	
	padding-left: 15px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 165px;
	
	overflow: hidden;
}

.newsCategoryContent {
	/*padding-left: 15px;
	 float: left; */
	 font-size:10px;
	 padding-left: 6px;
}

.newsCategoryImage {
	width: 88px;
	height: 88px;
	overflow: hidden;
}

.newsCategoryImageDiv_RIGHT {
	float: right;

	margin-left: 8px;
}

.newsCategoryImageDiv_LEFT {
	float: left;

	margin-right: 8px;
}

/* DEALER CONTENT STYLES */

#dealerContent {
	/* padding:15px 15px 15px 20px; */
	background-color: #FFFFFF;
	color: #000000;
	width: 900px;
	margin: 0 auto;
}

.contentLeft {
	background:url(/images/layout/left_content_bg.jpg) repeat-y;
	width:183px;
	height:430px;
}

.contentLeft_text {
	padding: 10px;
}

#dealerFlash {
	width:635px;height:430px;float:left;
}

h2 {
	margin-top: 3px;
	margin-bottom: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

#mapWrap {
	width:660px;
	height:405px;
}

#mapHeader {
	background-color:#7B7B7C;
	width:640px;
	height:80px;
	float:left;
	padding:5px 0px 0px 20px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

#requestInfo {
	width: 205px;
	float: right;
	padding: 10px;
}

#informationForm {
	padding: 20px 0px 0px 20px;
}

#informationFormTable{
	font-size: 12px;
}

#infoWrap {
	width:664px;
	height:410px;
	background-color: #ffffff;
	border: none;
}

.infoFormButton {
	background-image:url(../images/layout/formSubmit.jpg);
	width: 65px;
	height: 20px;
	border: none;
	cursor: hand;
}

#infoHeader {
	background-color:#7B7B7C;
	width:644px;
	height:80px;
	float:left;
	border: none;
	padding:5px 0px 0px 20px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

.dlrName {
	font-weight: bold;
	font-size: 22px;
	color: #ffffff;
}

.dlrAddress {
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
}

#map {
	width:664px;
	height:325px;
	float:left;
}

/* MODEL OVERVIEW STYLES */

#modelLeft {
	width: 540px;
	float: left;
}

#modelHeroImage {
	width: 461px;
	float: left;
	height: 360px;
}

#modelDescrptionText {
	width: 537px;
	float: left;
	margin-top: 7px;
	/*color: #838485;*/
	color: #000000;
}

.modelProfileOddRow {
	background-color: #F1F1F2;
	
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	
	font-size: 11px;
}

.modelProfileOddRow DIV {
	float: right; 
	width: 95px;
}

.modelProfileEvenRow {
	background-color: #E6E7E8;

	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	
	font-size: 11px;
}

.modelProfileEvenRow DIV {
	float: right; 
	width: 95px;
}

.modelDescription {
	width: 300px;
	float: left;
}

#modelRight {
	width: 360px;
	float: right;
}

#modelThumbImages {
	width: 356px;
	height: 360px;
	margin-left:2px;
	float: right;
}
#modelDescriptionProfile {
	width: 173px;
	line-height: 13px;
	float: left;
	margin-right: 20px;
}

#modelThumb {
	width: 178px;
	height: 118px;
	float: right;
	margin-left:0px;
	padding-bottom:3px;
	text-align:right;
}

#modelContactInfo {
	width: 360px;
	float: right;
	background-color: #F1F1F2;
	margin-top:3px;
	margin-left:0px;
}

#dealerLogo {
	width: 115px;
	float: left;
	padding: 10px;
}

#dealerContact {
	width: 200px;
	float: right;
	padding: 10px;
}

#innerWrap {
	position:relative;
	/*border: 1px solid #C9D7DD;*/
	/* background-color: #CCCCCC; */
	width:898px;
	left:0px;
}

.searchResults {
	position:relative;
	background-color: #FFFFFF;

	margin-top: 5px;
	width:900px;
	left:0px;
}

.searchResultsRefine{
	float: left;
	width: 183px;
}
.searchResultsRefineHeader{
	background-color: #999B9E;
	color: white;
	font-size: 11px;
	line-height: 25px;
	height: 25px;
	
	padding-left: 20px;
	
	vertical-align: middle;
}
.searchResultsResultsHeader {
	background-color: #999B9E;
	color: white;
	
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	
	height: 25px;
	padding-left: 20px;
	
	vertical-align: middle;
}

.searchResultsDefinedHeader {
	color: #999B9E;
	
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	
	height: 25px;
	margin-top: -50px;
	
	vertical-align: middle;
	
	position: absolute;
	left: 220px;
	
	width:620px;
}
.searchResultsBoatTitle {
	background: url(../images/layout/search_results_arrow.jpg) no-repeat center left;
	padding-left: 10px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #00124B;
	text-decoration: none;
}
.searchResultsBoatContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999B9E;
	padding-left: 10px;
	height: 70px;
}
.searchResultsBoatPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999B9E;
	padding-left: 10px;
	height: 18px;
}
.searchResultsBoatTitle:hover {
	background: url(../images/layout/search_results_arrow.jpg) no-repeat 4px left;
	padding-left: 10px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #00124B;
	
	border-bottom: 1px solid #00124B;
}
.searchResultsPaging{
	margin-top: 1px;
	
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 3px;
	padding-top: 3px;

	color: #85878B;
	font: bold 11px Arial, Helvetica, sans-serif;
	
	background-color: #DFE1E2;
	
	text-align: center;
}
.searchResultsRefineGroupOn{
	margin-top: 1px;
	
	padding-left: 20px;
	height: 25px;
	
	cursor: pointer;

	color: #85878B;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 25px;
	
	background: url(../images/layout/refineDown.jpg) no-repeat center left;
	background-color: #F1F1F2;
}
.searchResultsRefineGroupOnMoused{
	margin-top: 1px;
	
	padding-left: 20px;
	height: 25px;
	
	cursor: pointer;

	color: #85878B;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 25px;
	
	background: url(../images/layout/refineHighlightDown.jpg) no-repeat center left;
	background-color: #DFE1E2;
}
.searchResultsRefineGroupOff{
	margin-top: 1px;
	
	padding-left: 20px;
	height: 25px;
	
	cursor: pointer;

	color: #85878B;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 25px;
	
	background: url(../images/layout/refineHighlightRight.jpg) no-repeat center left;
	background-color: #DFE1E2;
}
.searchResultsRefineGroupOffMoused{
	margin-top: 1px;
	
	padding-left: 20px;
	height: 25px;
	
	cursor: pointer;

	color: #85878B;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 25px;
	
	background: url(../images/layout/refineRight.jpg) no-repeat center left;
	background-color: #F1F1F2;
}
.searchResultsRefineOptions{
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	padding: 10px 0px 10px 20px;
	background-color: #F1F1F2;
}
.searchResultsResults{
	width: 700px; 
	float: right;
}

.refineLink {
	float: right;
	padding-right: 5px;
}
A.refineLink  {
	text-decoration: none;
	color: #838485;
	font-weight: normal;
}
A.refineText {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.hidden {
	display: none;
}

/*#flashcontent {
	height: 1px;
	font-size: 1px;
}*/

.titleHeader {
	/*background: url(../images/layout/titleBG.jpg) repeat-x top left;*/
	height: 50px;
	width: 900px;
	
	padding-top: 25px;
	padding-left: 15px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	
	color: #414852;
}

.titleHeaderSupport {
	background: url(../images/layout/titleBG.jpg) repeat-x top left;
	height: 50px;
	width: 900px;
	
	padding-top: 25px;
	padding-left: 20px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	
	color: #414852;
}

.listForm {
	border: 0px;
/*
	color: #6D6E71;*/
	font-weight: normal;
	font-size: 11px;

}
.listInputs {
	font-size: 11px;
	width: 90px;
}
.listInputBig {
	width: 195px;
}
.listFormHeaderRow {
	background-color: #999B9E;

	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

	height: 25px;
}
.listFormOddRow {
	background-color: #EFEFEF;
	height: 33px;
}

.listFormEvenRow {
	background-color: #DADFE7;
	height: 33px;
	padding: 0px;
	margin: 0px;
}
.listFormTitle {
	padding-left: 20px;
	width: 170px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
.listFormField {
	width: 200px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
.listFormSubmit {
	border: none;
	background: no-repeat left #263566 url(../images/layout/listBoatButton.jpg);
	
	width: 115px;
	height: 20px;
	
	cursor: pointer;
	
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	padding-left: 10px;
}

.tradeFormSubmit {
	border: none;
	background: no-repeat left #263566 url(../images/layout/tradeBoatButton.jpg);
	
	width: 130px;
	height: 20px;
	
	cursor: pointer;
	
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	padding-left: 10px;
}

.submitStorySubmit {
	border: 1px solid black;
	background: no-repeat left #263566 url(../images/layout/submitStoryButton.jpg);
	
	width: 145px;
	
	cursor: pointer;
	
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	padding-left: 10px;
}

.ownerRegisterSubmit {
	border: 1px solid black;
	background: no-repeat left #263566 url(../images/layout/registerButton.jpg);
	
	width: 85px;
	
	cursor: pointer;
	
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	padding-left: 10px;
}


.searchForm {
	border: 0px;

	color: #6D6E71;
	font-weight: bold;
	font-size: 11px;

	width: 900px;
}
.searchInputs {
	font-size: 11px;
	width: 90px;
}
.searchInputBig {
	width: 195px;
}


.homeSearchInputs {
	font-size: 11px;
	width: 110px;
}
.homeSearchInputBig {
	width: 115px;
}
.searchFormHeaderRow {
	background-color: #999B9E;

	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

	height: 29px;
}
.searchFormOddRow {
	background-color: #EFEFEF;
	height: 33px;
}

.searchFormEvenRow {
	background-color: #DADFE7;
	height: 33px;
	padding: 0px;
	margin: 0px;
}
.searchFormTitle {
	padding-left: 15px;
	width: 150px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	font-weight: normal;
}
.searchFormField {
	width: 300px;
	text-align: right;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
.searchFormSubmit {
	/*border: 1px solid black;*/
	background: no-repeat left url(../images/layout/homeSearchButton.jpg);
	
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
	padding-left: 10px;
	margin-top: 12px;
	
	width:65px;
	height:20px;
	
	border: none;
	
	cursor:pointer;
}

.advancedSearchTitle{
	float:left; 
	
	width:70px; 
	height:20px;
	
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
	
	margin-left:3px;
	margin-top:4px;
	font-size:12px;
}
.advancedSearchTitle a{
	text-decoration:none;
	color:#FFFFFF;
	margin-left:3px;
	margin-top:4px;
}
.searchSelectLrg{

	width:105px;
	height:18px;
	
	border:solid 1px #A4B7DF;

}
.searchSelectSml{

	width:40px;
	height:18px;
	
	border:solid 1px #A4B7DF;

}
.searchTop{
	/* background: url(/images/layout/homepage/searchtopBG.jpg) no-repeat;  */
	font-size:11px;
	font-weight:bold;

	width:354px; 
}
.basicSearchTitle{
	font-size:12px;
	font-weight:bold;
	color: #6D6E71;
	
	padding-left: 12px;
	/*padding-top: 11px;*/
	
	/*margin-bottom: 9px;*/
	*margin-bottom: 12px;
}

	
#infoBoxes{
	margin-top:5px;
}
.infoBoxTitleBG{
	width:160px;
	height:17px;
	
	background:#9A9B9F;
	
	color:#ffffff;
	font-size:11px;
	font-weight: bold;
	padding: 3px 0px 0px 15px;
	margin-bottom: 2px;
	text-align:left;
	
}
.infoBoxTitle{
	padding-top:3px;
	padding-left: 12px;
	text-align:left;
	
	font-weight: bold;
}

.infoBoxTextBG{
	width:175px;
	height:135px;
	
	background:#E3E4E5;
	
	color:#333333;
	font-size:11px;
	/*padding: 5px 0px 0px 5px;*/
}

.infoBoxTitleLrgBG{
	width:359px;
	height:20px;
	
	background:#9A9B9F;
	
	color:#ffffff;
	font-size:11px;
	
	margin-bottom: 2px;
}
.infoBoxTextLrgBG{
	width:359px;
	height:135px;
	
	background:#E3E4E5;
	
	color:#6D6E71;
	font-size:11px;
}

#copy {
	padding-left: 15px;
	width: 160px;
	color:#999B9E;
}

#copy a {
	color:#6D6E71;
	font-weight: bold;
	text-decoration: none;
	background:url(../images/layout/arrow_homeHeading.gif) no-repeat center left;
	padding-left: 10px;
}

.justListedLink {
	color:#263566;
	text-decoration:none;
}

.justListedLink:hover {
	color:#263566;
	text-decoration:underline;
}

#printModelLink {
 float:left;
 width:163px;
 margin-top:10px;
 margin-bottom:10px;
 padding:6px 0px 6px 10px;
 background-color:#263566;
 color:#ffffff;
 font-weight: normal;"
}

.emuLink {
    color: #999999 !important;
    float: right;
    padding: 8px 10px 0;
}

.emuLink p {
    float: left;
    font-size: 9px;
    margin-top: 0;
}

.emuLink a {
    color: #999999 !important;
    text-decoration: none !important;
}

.emuLink a:hover {
    color: #e79323 !important;
    text-decoration: none !important;
}

